<?php get_header(); ?>

	<div class="row">
	
		<div id="main" class="site-main">
		
			<div class="row">
				
				<section id="content" class="grid-70 content padd" role="main">
				
					<?php lemuralia_entry_title(); ?>
					
					<?php $i = 1; ?>
					
					<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
					
						<?php if ( $i % 2 == 1 ) : ?>
					
							<div class="row-post">
						
						<?php endif; ?>
						
							<div class="grid-50">
						
								<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
								
									<header class="entry-header">

										<?php if ( has_post_thumbnail() ) : ?>
										
											<div class="entry-image">
								
											<a href="<?php the_permalink() ?>"><?php the_post_thumbnail('custom-thumbnail'); ?></a> 
									
											</div><!-- .entry-image -->
										
										<?php endif; ?>										
										
										<h2 class="entry-title"><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h2> <!-- .entry-title -->
										
										<?php lemuralia_post_meta(); ?>
									
									</header> <!-- .entry-header -->
									
									<div class="entry-content">
									
										<?php the_excerpt(); ?>
									
									</div> <!-- .entry-content -->
									
								</article> <!-- hentry -->
								
							</div> <!-- .grid-50 -->
							
						<?php if ( $i % 2 == 0 ) : ?>	

							</div> <!-- .row-post -->
						
						<?php endif; ?>
						
						<?php $i++; ?>
						
					<?php endwhile; ?>
					
					<?php if ( $i % 2 == 0 ) : ?>	

						</div> <!-- .row-post -->
						
					<?php endif; ?>
					
					<?php else : ?>
					
						<?php echo esc_html__('Ничего не найдено! Попробуйте еще раз.', 'lemuralia'); ?>

					<?php endif; ?>
					
					<?php lemuralia_pagination(); ?>					
					
				</section> <!-- .grid-4 -->
				
				<?php get_sidebar(); ?>
				
			</div> <!-- .row -->
			
		</div> <!-- .grid-100 .site-main -->
	
	</div> <!-- .row -->

<?php get_footer(); ?>