<?php if ( post_password_required() ) : ?>

	<div id="comments" class="comments">

		<p class="nopassword"><?php _e( 'Запись защищена паролем. Для просмотра комментариев введите пароль.', 'lemuralia' ); ?></p>
	
	</div><!-- #comments -->

<?php
		/*
		 * Stop the rest of comments.php from being processed,
		 * but don't kill the script entirely -- we still have
		 * to fully load the template.
		 */
		return;
	endif;
?>

<?php // You can start editing here -- including this comment! ?>

<?php if ( have_comments() ) : ?>

	<div id="comments" class="comments">

		<h2 id="comments-title">
		
			<?php
				printf( __( 'Оставить комментарий к %1$s', 'lemuralia' ), '<span>' . get_the_title() . '</span>' );
			?>
			
		</h2>

		<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : // are there comments to navigate through ?>
		
			<nav id="comment-nav-above">
				<h1 class="assistive-text"><?php _e( 'Навигация', 'lemuralia' ); ?></h1>
				<div class="nav-previous"><?php previous_comments_link( __( '&larr; Предыдущие комментарии', 'lemuralia' ) ); ?></div>
				<div class="nav-next"><?php next_comments_link( __( 'Следующие комментарии &rarr;', 'lemuralia' ) ); ?></div>
			</nav>
	
		<?php endif; // check for comment navigation ?>

		<ol class="commentlist">
			<?php
				/*
				 * Loop through and list the comments. 
				*/ 
				wp_list_comments( $array = array ( 'avatar_size' => 50, 'callback' => 'lemuralia_comment' ) );
			?>
		</ol>

		<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : // are there comments to navigate through ?>
		
			<nav id="comment-nav-below">
				<h1 class="assistive-text"><?php _e( 'Навигация', 'lemuralia' ); ?></h1>
				<div class="nav-previous"><?php previous_comments_link( __( '&larr; Предыдущие комментарии', 'lemuralia' ) ); ?></div>
				<div class="nav-next"><?php next_comments_link( __( 'Следующие комментарии &rarr;', 'lemuralia' ) ); ?></div>
			</nav>
		
		<?php endif; // check for comment navigation ?>

	</div><!-- #comments -->	

	<?php
	/*
	 * If there are no comments and comments are closed, let's leave a little note, shall we?
	 * But we only want the note on posts and pages that had comments in the first place.
	 */
	if ( ! comments_open() && get_comments_number() ) : ?>

	<div id="comments" class="comments">
	
		<p class="nocomments"><?php _e( 'Комментарии закрыты.' , 'lemuralia' ); ?></p>

	</div><!-- #comments -->

	<?php endif; ?>

<?php endif; // have_comments() ?>

<?php comment_form(); ?>

