<!DOCTYPE HTML>
<html <?php language_attributes(); ?>>

	<head>
		<meta charset="<?php bloginfo('charset'); ?>">
		<meta name="viewport" content="width=device-width, initial-scale=.94, minimum-scale=0.8, maximum-scale=1.2, user-scalable=no" />
		<link rel="profile" href="http://gmpg.org/xfn/11" />
		<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
		<title><?php wp_title(''); ?></title>
		<?php wp_head(); ?> 
	</head>

<body <?php body_class(); ?>>

	<div id="page" class="wrapper hfeed">
	
		<div class="navigation-bg">
	
			<div class="container">
			
				<div class="row">
				
						<span class="icon-down"></span>
						
						<nav id="site-navigation" class="grid-100 site-navigation" role="navigation">
						
							<?php wp_nav_menu( array( 'theme_location' => 'top-menu', 'container' => false, 'menu_class' => '' ) ); ?> <!-- .menu -->
						
						</nav> <!-- .site-navigation -->
						
					<div class="grid-20">
					
					</div>						
						
				</div> <!-- .row -->

			</div> <!-- .container -->
		
		</div> <!-- .navigation-bg -->
	
		<div class="site-header-bg padd" style="background-image:URL('<?php header_image(); ?>');">
		
			<div class="container">
			
				<div class="row">

					<header class="grid-50 site-header">			
					
						<?php lemuralia_logo(); ?>
						
					</header> <!-- .grid-6 .site-header -->
					
					<?php lumeralia_social_links(); ?>
					
				</div> <!-- .row -->

			</div> <!-- .container -->	
			
		</div> 	<!-- .site-header-bg -->
		
		<div class="container">
		
			<div class="row">
			
				<?php lemuralia_breadcrumb(); ?>
				
			</div> <!-- .row -->