<?php get_header(); ?>

	<div class="row">
	
		<div id="main" class="site-main">
		
			<?php if ( has_post_thumbnail() ) : ?>
			
				<?php $image = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), 'full' ); ?>
	
				<div class="grid-100 entry-image cover" style="background-image:URL('<?php echo $image[0]; ?>')"></div> <!-- .grid-100 .entry-image -->
		
			<?php endif; ?>		
		
			<div class="row">
				
				<section id="content" class="grid-70 content padd" role="main">
					
					<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
					
						<div class="row">
					
							<div class="grid-100">
						
								<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
								
									<header class="entry-header">
										
										<h1 class="entry-title">
										
											<?php the_title(); ?>
											
										</h1> <!-- .entry-title -->										
									
									</header> <!-- .entry-header -->
									
									<div class="entry-content">
									
										<?php the_content(); ?>
										
										<?php comments_template(); ?>
									
									</div> <!-- .entry-content -->
									
								</article> <!-- hentry -->
							
							</div> <!-- .grid-100 -->

						</div> <!-- .row-post -->
						
					<?php endwhile; ?>
					
					<?php else : ?>
					
						<?php echo esc_html__('Ничего не было найдено! Пожалуйста, попробуйте еще раз.', 'lemuralia'); ?>

					<?php endif; ?>
					
					<?php lemuralia_pagination(); ?>
					
				</section> <!-- .grid-4 -->
				
				<?php get_sidebar(); ?>
				
			</div> <!-- .row -->
			
		</div> <!-- .grid-100 .site-main -->
	
	</div> <!-- .row -->

<?php get_footer(); ?>